<?xml version="1.0" encoding="utf-8"?>
<component size="263,67">
  <displayList>
    <image id="n7_emf7" name="n7" src="fwp6d" fileName="Images/Img_Time.png" xy="196,0"/>
    <text id="n8_o6kv" name="n8" xy="0,18" size="208,28" fontSize="24" color="#ffffff" autoSize="none" text="财富冲刺倒计时："/>
    <text id="n9_cvtr" name="NumTime" xy="201,13" size="57,38" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" autoClearText="true" text="20"/>
  </displayList>
</component>